# privmsg

Sends a private message

Syntax

    privmsg <target> <text>

Description
Sends a private message to the specified <target>. <target> may be any PRIVMSG target allowed by the underlying IRC protocol (see RFC1459). This command is really similar to msg but it does not output the message locally. This command is connection dependant. This command is equivalent to msg
Examples

    privmsg Pragma Hello!
    privmsg Pragma,Crocodile Hello to you both!
    privmsg #kvirc Hello from outside!

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004